"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const shared_esmBundler = require("../../../../@vue/shared/dist/shared.esm-bundler.js");
const index = require("../../../node_modules/@vueuse/shared/index.js");
const getElement = (target) => {
  if (!index.isClient || target === "") return null;
  if (shared_esmBundler.isString(target)) try {
    return document.querySelector(target);
  } catch {
    return null;
  }
  return target;
};
exports.getElement = getElement;
